.seria {
    background-image: url("/background-Dark-Grey.jpg");
    background-attachment: fixed;
    color: white; 
}

.imgSeria{
    width: 40%;
    position: fixed;
}

.titleSeriesResponse {
    display: none;
}

.imgSeria img {
    width: 70%;
}

.seriaCenter {
    display: flex;
    padding-bottom: 300px;
}

.infoSeria {
    display: block;
    margin-left: 50%;
    margin-top: 30px;
    margin-right: 20px;
}

.titleSeria {
    text-transform: uppercase;
    margin-bottom: 50px;
    justify-content: center;
}

.imgSeria{
    height: auto;
    margin: 80px 0 0 3%;
    border: 2px solid #71cbc9;
    border-radius: 5%;
    -webkit-box-shadow: 3px 0px 37px 3px rgba(113,203,201,1);
    -moz-box-shadow: 3px 0px 37px 3px rgba(113,203,201,1);
    box-shadow: 3px 0px 37px 3px rgba(113,203,201,1);
    text-align: center;
}

#rating {
    color: #ffb400;
    display: block;
    position: relative;
    font-size: 3.5rem;
    text-align: center;
}

#alert-dialog-title{
    text-align: center;
}

#rateTheSeries {
    background-color: rgb(7, 62, 82);
    font: arial;
    letter-spacing: 0;
    text-transform: initial;
    margin-left: 10px;
}

@media (max-width: 850px){
    .imgSeria{
        margin: 20px 0 0 3%;
    }

}

@media (max-width: 700px){
    .seriaCenter {
        display: block;
        padding-bottom: 50px;
    }
    
    .imgSeria{
        width: 60%;
        position: relative;
        margin-left: 20%;
    }

    .imgSeria img {
        width: 60%;
    }

    .infoSeria {
        display: block;
        margin-left: 10%;
        margin-top: 30px;
        margin-right: 20px;
    }

    .titleSeriesResponse {
        display: block;
        text-align: center;
        margin-top: 30px;
        text-transform: uppercase;
    }

    .titleSeria {
        display: none;
    }
}

@media (max-width: 500px){
    .imgSeria{
        width: 80%;
        margin-left: 10%;
    }

    .imgSeria img {
        width: 80%;
    }
}